.newsitemright {
	z-index: -1;
	position: relative;
	background-color: #DDDDDD;
	width: 80%;
	float: right;
	padding: 20px 20px 20px 20px;
	border-radius: 5px;
}
 
.newsitemright:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0px;
	height: 0px;
	border-bottom: 30px solid white;
	border-left: 30px solid #2380A1;
}

.newsitemleft {
	z-index: -1;
	position: relative;
	background-color: #CCCCFF;
	width: 80%;
	float:leftt;
	padding: 20px 20px 20px 20px;
	border-radius: 5px;
}
 
.newsitemleft:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0px;
	height: 0px;
	border-bottom: 30px solid white;
	border-left: 30px solid #2380A1;
}